<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ताइवान, चीन"/>
    <item name="region_HK_r_all" value="हाँग काँग, चीन"/>
    <item name="region_MO_r_all" value="मकाऊ, चीन"/>
    <item name="region_MM_r_all" value="म्यांमार"/>
</taboo>